; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=91.6.2
BuildID=20220304231559
SourceRepository=https://hg.mozilla.org/releases/comm-esr91
SourceStamp=b70db8a4e475ef9e7eea400994594d45f69c61fb
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=91.6.1
MaxVersion=91.6.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.thunderbird.net/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=91.6.2&buildid=20220304231559

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
